Subject: Re: Invitation to present at Risk's advanced stress testing course
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 09:31:00 -0800 (PST)

Jean-Pierre,

Sorry. I have previous commitments on these days.

Vince

"Jean-Pierre Doggett" <[email-masked]> on 11/07/2000 10:14:05 AM
Please respond to "Jean-Pierre Doggett" <[email-masked]>
To: "Risk Conferences" <[email-masked]>
cc:  
Subject: Invitation to present at Risk's advanced stress testing course

I would like to invite you to present a section on  Risk's course entitled, 
"Practical application of advanced stress  testing" which will be held in 
London (5 & 6 February 2001)  and New York (12 & 13 February 2001).
?
You have been recommended to me in the course of my  research as an authority 
in this field so I would be delighted for you to  present any of the sections 
that are still available on the attached  programme:

For London: sections 1, 2.1, 2.2, 3, 4 and  
For New York: sections 1, 2.1, 2.2, 4 and 8

My market research indicates that advanced stress  testing is a highly 
interesting theme for a wide range of senior quantitative  analysts and risk 
managers. I anticipate the course to be technical and  practical in nature 
and assume a high level of knowledge from the delegates. It  aims to extend 
the scope of accepted practices into the new areas of liquidity  and credit 
risk stress testing and complement VaR methods by introducing new  risk 
measurement techniques that can be applied in an integrated  context.
?
Please contact me as soon as possible with an indication of which section  is 
most suitable for your current interests. If you feel that you will not be  
able to participate on this occasion, I would welcome any speaker 
suggestions  you may have. Please call me if you have any questions.
?
Many thanks,
?
Jean-Pierre Doggett
RISK Conference Producer
RISK  Waters Group
Phone: + 44 (0) 20 7484 9813
Fax + 44 (0) 20 7484  9800
e-mail: [email-masked]
www.riskwaters.com
 - Stress testing draft.doc
 - Stress testing draft.txt